{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "mp-weixin",
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "智能控制系统",
          "pathName": "pages/index/aiControlSys/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "全屋wifi",
          "pathName": "pages/index/fullHouseWifi/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "邀约详情",
          "pathName": "pages/my/inviteDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后联系",
          "pathName": "pages/my/sellAfterCon/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后保障",
          "pathName": "pages/my/sellAfterDefer/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后",
          "pathName": "pages/my/sellAfter/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "设置",
          "pathName": "pages/my/set/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "个人资料",
          "pathName": "pages/my/userInfo/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动商品",
          "pathName": "pages/my/actGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "兑奖信息",
          "pathName": "pages/my/chapinShip/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "用户反馈",
          "pathName": "pages/my/feedBack/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "使用指南",
          "pathName": "pages/my/useLead/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "服务",
          "pathName": "pages/service/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城",
          "pathName": "pages/mall/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "授权",
          "pathName": "pages/privicyPopup/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "接口测试页面",
          "pathName": "pages/test/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/my/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "分类",
          "pathName": "pages/category/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "地图",
          "pathName": "pages/map/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "二维码页面",
          "pathName": "pages/qrPage/index",
          "query": "scene=asaa234354565-32323432kjkjkjkHHHHH-你好",
          "launchMode": "default",
          "scene": 1047
        }
      ]
    }
  }
}